### Signal

# Ide Buffer::loaded

#### Declaration

    void
    loaded (
      IdeBuffer* self,
      gpointer user_data
    )

#### Description

The “loaded” signal is emitted after the buffer is loaded.

This is useful to watch if you want to perform a given action but do not want to interfere with buffer loading.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 3.32